﻿body{text-align:center;font-family:Arial;background:url(images/bg.gif) #cfcfd1 repeat-x;direction:rtl;cursor:default}
	* {margin:0;padding:0;vertical-align:top;border:0;border-collapse:collapse;text-decoration:none;list-style:none;outline:none}
	a {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear;cursor:pointer}
	.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
	header {height:133px;background:url('images/bg.gif') repeat-x center top;position:fixed;width:100%;z-index:600}
		header section {width:960px;margin:auto;position:relative}
			header section > a {position:absolute;left:10px;top:20px}
			#menu {position:absolute;top:94px;right:0}
				#menu li {float:right}
				#menu li a {color:#fff;font-size:14px;display:block;padding:0 10px;line-height:36px;border-left:1px #6c7485 solid;border-right:1px #5c6170 solid}
				#menu li a:hover,#menu li a.active {background:#474b58}
				.searchsite {position:absolute;top:20px;right:10px}
				.searchsite span {font-family: "elektro";color:#666;display:inline-block;float:right;font-size:14px;padding:5px}
				.searchsite form {display:none;float:right}
				.searchsite form input[type=text] {color:#666;background:#fff;border-radius:3px;padding:0 10px;width:190px;padding:8px}
				.searchsite form input[type=image] {position:absolute;left:5px;top:5px}
				.searchsite form input[type=text]:focus {background:#fff}
				.searchsite:hover form {display:block}
#holder {width:960px;margin:auto;text-align:right}
.hd{height:90px;text-align:left;overflow:hidden}
				.contact-form {}
				.contact-form h2 {background:#B91F25;color:#fff;padding:5px}
				.contact-form iframe {margin:0 10px 0 0;width:215px;height:230px;overflow:hidden}
				.contact-form p {font-size:1.2em;line-height:1;margin:0 10px 0 0}
				.contact-form span {display:block}
				.contact-form a {display:block;font-weight:bold;pointer-events:none}

	#bd {background:url(images/bd.gif) repeat-y center;padding:133px 0 0 0}

.stage{width:960px;margin:auto;background:url(images/stage.jpg) no-repeat center top;text-align:right}
.R {width:720px;padding:20px}
.R img{float:right;margin-left:10px}

.clientspage {}
	.client {margin:5px;display:block;float:right;width:152px;height:60px;overflow:hidden;position:relative;background:#fff}
	.client img {width:152px;height:60px;border-radius:3px}
	.client span {display:block;position:absolute;top:132px;right:0;width:132px;height:40px;text-align:center;padding:20px 10px 0 10px;background:#78828e;color:#fff;font-size:13px;line-height:11px;border-radius:3px}

	#more+div {display:table;visibility:collapse;}
	#more {clear:both;display:block;text-align:center;color:#fff;font-weight:bold;font-size:50px;text-shadow:1px 1px 1px #666}
	#more:hover {color:#222;text-shadow:none}
.sponsorData {display:none}
.sponsor p {font-size:12px;padding:5px 10px 0 10px;color:#444;line-height:12px}
.sponsor p a:hover {color:#333}

.expand_collapse_button {clear:both;margin: 5px 0 5px 0;background: #eee;border:1px solid #ddd;text-align:center;font-size: 14px;cursor:pointer;}

.home {background:#fefefe;margin:0 0 20px 0;padding:0 0 10px 0}
.home h1 {padding: 0;color:#222;font-size:22px;background:url(images/pu.jpg) #9aa2ad no-repeat right top;display:block;height:30px;padding:0 10px 0 0;clear:both;}
.home h2 {height:30px;margin:0; padding: 0 10px 0 0; font-size:20px; color:#111; border: 0px;font-style:normal;font-weight:bold;background:url(images/pu.jpg) #9aa2ad no-repeat right top;clear:both}
.home h3 {margin:10px 10px 5px 10px; padding: 0; font-size:18px; font-weight:700; letter-spacing:-1px; color:#28abc3; border: 0px;background:none; clear:none;}
.home span {display:block;margin:10px;font-size:16px;color:#28abc3;font-weight:700;letter-spacing:-1px;background:0;}
.home b {font-size:20px;color:#be0000;font-style:normal;font-weight:bold;background:url(images/pu.jpg) #9aa2ad no-repeat right top;display:block;height:30px;padding:0 10px 0 0;clear:both}
.home p {color:#0c0c0c;margin:6px 10px 0 10px;line-height:150%;text-align:justify;}
.home td p {margin:0 0 0 20px;line-height:120%;font-size:13px;}
.home img {margin:10px}
.home td img {margin:15px 10px 25px 10px}
.home .followus {float:none;margin: 10px 10px 7px 10px}
.home a:link, .home a:visited {color:#28abc3}
.home a:hover {text-decoration:underline}
.home ul.news_preview {margin: 10px 0 0 0;}
.home ul.news_preview li {list-style-position:inside;list-style-type:square;padding:0 10px 0 0;margin:5px 0 5px 0;font-size:12px;color:#0cb0e3;background:none;}
.home ul.news_preview li.bottom_li {margin: 5px 0 0 0;list-style-type: none; color: #0C0C0C;}

.L {width:240px;padding:20px 0 0 10px}
.L .magazine {width:230px;height:245px;margin:30px 0 0 0;padding:45px 0 0 0;background:url(images/magazine-bg.jpg) no-repeat;}
.L .magazine a:link, .L .magazine a:visited{display:inline-block;margin:0px 80px 0 0;color:#28abc3;font-size:16px;font-weight:bold;text-decoration:none;}
.L .magazine a:hover {text-decoration:underline;}
.L .magazine p.subject_info {margin:0px 80px 0 0;color:#777;font-size:14px;font-weight:bold;}
.L .magazine p {margin:5px 80px 10px 0; padding: 0 0 0 10px; line-height:120%; text-align:justify;}
.L .magazine .button {display:inline-block;margin:0px 80px 0 0;height:25px;width:140px;text-align:center;background: url(images/magazine-button-bg.jpg) repeat-x;border: 1px solid #f8e1e1;}
.L .magazine .button a {margin: 4px 0 0 0;color:#fff;font-size:14px;font-weight:bold;}

.L .toolbox {width:230px;height:90px;margin:0 0 0 0;padding:45px 0 0 0;background:url(images/toolbox-bg.jpg) no-repeat;}
.L .toolbox ul {margin: 0 80px 0 0;}
.L .toolbox ul li {list-style-position:inside;list-style-type:square;padding:0 0 0 0;margin:5px 0 5px 0;font-size:12px;color:#0cb0e3;background:none;}
.L .toolbox ul li.bottom_li {margin: 5px 0 0 0;}
.L .toolbox ul li a {color: #A40309;font-weight:bold;}
.L .toolbox ul li a:hover{text-decoration: underline;}

.L img {margin:20px 0 0 0}

h1 {font-size:20px;letter-spacing:-1px;clear:both;background:#E4E6E7;color:#29B5CE;padding:6px 10px}
h2 {font-size:18px;clear:right;margin:5px 0;color:#222;padding:6px 10px;border-bottom:1px solid #E4E6E7}
h3 {font-size:16px;clear:right;margin:10px 0 0 0;background:#E4E6E7;color:#222;padding:6px 10px}
h4 {font-size:14px;clear:right;background:none;color:#7C7C7C;padding:6px 10px}
.block {background:#fff;padding:0 20px}
.block a:link, .block a:visited{color: #099B9B}
.block ul {margin:10px 20px 10px 0}
.block li {font-size:12px;color:#333;background:url(images/ulli.png) no-repeat right 3px;padding:0 20px 0 0;margin:0 0 5px 0}
.block p {margin:10px}
.block a:hover, .block a:active{
	text-decoration: underline
}

.magazine-page {background:#fff;padding:0 20px 20px 20px}
.magazine-page li {border-bottom:2px #dadada dotted;height:180px;position:relative}
.magazine-page img {float:right;margin:0;display:inline-block;width:80px;height:80px;margin:15px 0 0 0}
.magazine-page iframe {position:absolute;right:12px;top:110px}
.magazine-page div {padding:0;margin:0;width:520px;float:left;clear:none}
.magazine-page p {margin:15px 0}
.magazine-page p strong {color:#777;font-size:11px;font-weight:400}
.magazine-page p strong a:link, .magazine-page p strong a:visited {color:#29B5CE;border-bottom:1px #29B5CE dotted}
.magazine-page p strong a:hover {background:#dadada}
.magazine-page span {display:block;font-size:18px;color:#777;margin:15px 0 0 0}
.magazine-page span a:link, .magazine-page span a:visited {color:#29B5CE;border-bottom:1px #4ACBE1 dotted}
.magazine-page span a:hover {background:#dadada}

.news-index h2 {font-size:16px;}
.news-index h3{font-size:14px;background:none;border-bottom:1px solid #E4E6E7;}
.news-index .news-box {float:right;padding:5px;margin: 0 0 10px 15px;width: 285px;height: 250px;border: 1px solid #E4E6E7;}
.news-index .news-box h3 {height: 32px; margin-top: 0;}

.sitemap-index h2 {font-size: 14px;}
.sitemap-index ul.float-box {float:right;padding:5px;margin: 0 0 10px 15px;}
.sitemap-index ul.float-box  li {list-style-position:inside;list-style-type:square;padding:0 10px 0 0;margin:5px 0 5px 0;font-size:12px;color:#0cb0e3;background:none;}
.sitemap-index ul.float-box  li ul {margin-top:0;}

#shuffle {width:301px;height:138px;overflow:hidden;margin:0 10px 0 0}
#shuffle img {width:269px  !important;height:106px  !important;padding:10px !important;border:1px solid #ccc;background:#d9d9da;display:block;margin:0 !important}
#shuffle img {-moz-border-radius:10px;-webkit-border-radius:10px}

/* BEGIN: Special article elements */

.published {font-size:14px;clear:right;margin:10px 0 0 0;background:#E4E6E7;color:#7C7C7C;padding:6px 10px}
.article_intro {font-size:14px;font-weight:bold;color:#777777;}
.article_image {float:left; margin: 10px 10px 10px 0; padding: 0; background: #f0f0f0; border: 1px solid #777777;}
.article_image img {display: block; float: none; margin: 0;}
.article_image span {display: block; font-size:11px; margin: 8px 2px 8px 2px; color: #777777;}
.center_image {text-align:center; margin: 40px;}
.center_image img {float:none;padding: 10px;border: 1px solid #cccccc;}
.contactus {font-size:14px;clear:right;background:#E4E6E7;color:#29B5CE;padding:6px 10px;clear:both;}

/* END: Special article elements */

/* BEGIN: Special company elements */

.company_image {float:right; margin: 10px 0 10px 10px; padding: 0; background: #f0f0f0; border: 1px solid #777777;}
.company_image img {display: block; float: none; margin: 0;}
.company_image span {display: block; margin: 8px 2px 8px 2px; text-align: center; color: #777777; font-size:11px;}

/* END: Special company elements */

/* BEGIN: Sharing style */

#___plusone_0 {display: inline !important; width: 67px !important;}
#___plusone_0 iframe {width: 67px !important;}

iframe.twitter-share-button {width: 82px !important;}

/* END: Sharing style */

/* BEGIN: More SEO Styling */

ol.count {margin: 10px 0 10px 0;}
ol.count li {list-style-position:inside;list-style-type:decimal;padding:0 10px 0 0;margin:5px 0 5px 0;background:none;}
hr{color: white;border-top: solid 1px #E4E6E7;clear:both}

div.border_box {margin:20px 0 20px 0;padding:5px;background: #eae6db;border:#c7c8bb dashed 2px;box-shadow: 2px 2px 2px #888888;}

/* END: More SEO Styling */

p {font-size:12px;color:#2E2E2E;line-height:170%}
p strong{color:#000}

/*צד שמאל*/

div#kesher,div#kesher2{background:url(images/ldiv.gif) #D3D4D6 repeat-x}
div#kesher p, div#kesher2 p{color:#525D6E;font-size:18px;font-weight:bold}

.clients {}
.clients object {width:240px;height:115px;margin:auto}

.contact{border: 1px white solid;background: url(http://anybase.com/download/2022/Home/contact.jpg);width:240px;height:280px}
.contact p{font-size:22px;color:white}
.contact a:link, .contact a:visited{color: white}

.littleclients {background:#EFF0F1;margin:20px 0;display:block;height:180px;width:auto}
.littleclients img {float:right;border:#D2D6D7 2px solid;margin:5px}

/* footer */

#ft {background:url(images/ft.jpg) #fff repeat-x center top;padding:40px 0 30px 0}
#ft ul{width:940px;margin:auto;height:100px}
#ft ul li {float:right;width:14%}
#ft strong {font-size:13px;color:#393939}
#ft ul li a:link, #ft ul li a:visited {color:#1fb3b3;font-size:12px;display:block}
#ft ul li a:hover {text-decoration:underline}
#ft p {clear:both;padding:10px 0 0 0;border-top:1px gray dotted;width:950px;margin:10px auto}

a:link, a:visited {color: #3e3e3e;text-decoration: none}
a:hover, a:active {color: #3e3e3e;text-decoration: none}

img.pic:hover{
	border: solid 4px #B7B7B7
}

.btn{
	background: #CEEE62;font-size: 0.75em;padding: 3px}

.btn:hover{background:#B4E018;color:Black}

.searchpage p {font-size:12px;color:#0c0c0c}
.searchpage a:link, .searchpage a:visited {color:#28abc3;display:block;margin:10px 0;background:url(images/searcha.png) transparent no-repeat right center;padding:0 10px 0 0;font-weight:800}
.searchpage a:hover {text-decoration:underline}

/* BEGIN: LightBox CSS */

div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('fancy_progress.png') no-repeat;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    padding: 20px 20px 40px 20px;
    margin: 0;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url('fancy_left.png') no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url('fancy_right.png') no-repeat;
}

a#fancy_left:hover, a#fancy_right:hover {
	visibility: visible;
	background-color: transparent;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

#fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 70;
	border: 0;
	padding: 0;
	margin: 0;
}

div#fancy_bg_n {
	top: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('images/fancy_shadow_n.png') repeat-x;
}

div#fancy_bg_ne {
	top: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('images/fancy_shadow_ne.png') no-repeat;
}

div#fancy_bg_e {
	right: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('images/fancy_shadow_e.png') repeat-y;
}

div#fancy_bg_se {
	bottom: -20px;
	right: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('images/fancy_shadow_se.png') no-repeat;
}

div#fancy_bg_s {
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background: transparent url('images/fancy_shadow_s.png') repeat-x;
}

div#fancy_bg_sw {
	bottom: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('images/fancy_shadow_sw.png') no-repeat;
}

div#fancy_bg_w {
	left: -20px;
	height: 100%;
	width: 20px;
	background: transparent url('images/fancy_shadow_w.png') repeat-y;
}

div#fancy_bg_nw {
	top: -20px;
	left: -20px;
	width: 20px;
	height: 20px;
	background: transparent url('images/fancy_shadow_nw.png') no-repeat;
}

div#fancy_title {
	position: absolute;
	z-index: 100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
	white-space: nowrap;
}

div#fancy_title table {
	margin: 0 auto;direction:ltr
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url('images/fancy_title_left.png') repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url('images/fancy_title_main.png') repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url('images/fancy_title_right.png') repeat-x;
}

@font-face {
  font-family: "elektro";
  src:url("fonts/elektro.eot?ver=1");
  src:url("fonts/elektro.eot?ver=1?#iefix") format("embedded-opentype"),
    url("fonts/elektro.ttf?ver=1") format("truetype"),
    url("fonts/elektro.svg?ver=1#elektro") format("svg"),
    url("fonts/elektro.woff?ver=1") format("woff");
  font-weight: normal;
  font-style: normal;
}
